/*
 Localizable.strings
 Gmail Notifier Pro
 
 Created by Stéphane QUERAUD on 01/05/2014.
 Copyright (c) 2014 Stéphane QUERAUD. All rights reserved.
 */

"gotoinbox" = "Bandeja de entrada";
"warning" = "Alerta";
"warningBuy" = "¿Quiere las ventajas de la versión Premium?";

"newmessage_single" = "¡Tiene %i mensaje nuevo!";
"newmessage_plurial" = "¡Tiene %i mensajes nuevos!";

"newmessage_from" = "De";
"newmessage_to" = "Para";


"newmessage_single_short" = "¡1 mensaje nuevo!";
"newmessage_plurial_short" = "¡%i mensajes nuevos!";


"checkevery" = "Comprobar cada %i min";

"deleteAsk" = "¿Eliminar su cuenta?";
"deleteAskText" = "¡Atención! ¿Está seguro de eliminar la cuenta %@ ?";

"yes" = "Sí";
"no" = "No";

"twitterText" = "¡Por fin encontré un Notificador de Correo para Gmail y Google Apps!";
"facebookText" = "¡Por fin encontré un Notificador de Correo para Gmail y Google Apps!";

"checknow" = "Comprobar Ahora - última vez:";
"checkerror" = "error";

/* interface */

"mainWindowTitle" = "Preferencias";
"mainGmailAccounts" = "Cuentas de Gmail";
"mainOnlyOneAccount" = "Solo tengo 1 cuenta Gmail";
"mainNotifications" = "Notificaciones";
"mainOpenAtLogin" = "Abrir al iniciar";
"mainHideCounter" = "Ocultar contador de correos";
"mainCheckEvery" = "Comprobar cada %i min";
"mainBlackAndWhite" = "Iconos en blanco y negro";
"mainDefaultEmailApp" = "Aplicación de correo por defecto";
"mainTweet" = "Tweet";
"mainRate" = "Valore";
"mainLike" = "Me gusta";
"mainArchiveFirst" = "Acción por defecto: archivar";
"mainViewOnlyUnread" = "Ver solo correos sin leer";
"mainThreadedCounter" = "Contador de hilos";
"mainConfirmation" = "Preguntar antes de borrar";

"subWindowTitle" = "Cuenta de Gmail";
"subEmail" = "youremail@gmail.com";
"subPassword" = "contraseña";
"subSave" = "Guardar";
"subCancel" = "Cancelar";

"menuCheckNow" = "Comprueba ahora";
"menuPreferences" = "Preferencias";
"subMenuPrefAccounts" = "Cuentas...";
"subMenuPrefHelp" = "Ayuda";
"subMenuPrefAbout" = "Acerca de";
"menuQuit" = "Salir";
"menuCompose" = "Redactar";
"menuSearch" = "Buscar";


/* help */
"helpWindowTitle" = "Ayuda";
"helpNoUnseen" = "No hay correos nuevos o no puedo conectar.";
"helpNewUnseen" = "Tiene correos sin leer nuevos.";
"helpAddRemove" = "Añadir o quitar una cuenta de Gmail:";
"helpAddRemoveDescription" = "Abra preferencias -> Panel de cuentas. Pulse en el botón '+' para añadir una cuenta, o el botón '-' para eliminarla. Haga doble click en una cuenta para editarla.";
"helpOnlyOne" = "Solo tengo 1 cuenta Gmail:";
"helpOnlyOneDescription" = "Marque esta casilla si solo dispone de una cuenta de Gmail, esto abre dicha cuenta en lugar de abrir la bandeja general. Debe desmarcarlo si ha configurado varias cuentas de Gmail.";
"helpDoubleAuth" = "Doble autentificación de Gmail:";
"helpDoubleAuthDescription" = "Si está usando la doble autentificación de Google, necesita generar una contraseña específica para una aplicación dentro de la configuración de la cuenta, por favor siga el enlace mostrado a continuación para más detalles.";
"helpDoubleAuthURL" = "https://support.google.com/accounts/answer/185833?hl=es";
"helpSeen" = "Mensajes leídos.";
"helpUnseen" = "Mensajes no leídos.";
"helpTrash" = "Trasladar a la papelera";
"helpTrashB" = "(estos mensajes son borrados totalmente en 30 días).";
"helpAttach" = "El correo contiene un archivo adjunto.";
"helpSpam" = "Este correo es SPAM (mantenga pulsada la tecla CTRL)";
"helpArchive" = "Archivar (mantenga pulsada la tecla ALT)";


"gmailCompose" = "Redactar";
"gmailNewMessage" = "Nuevo mensaje";
"gmailSubject" = "Asunto:";
"gmailFrom" = "De:";
"gmailTo" = "Para:";
"gmailDiscard" = "Descartar borrador";
"gmailAttach" = "Adjuntar archivos";
"gmailMarkAsRead" = "Marcar como no leído";
"gmailReply" = "Responder";
"gmailReplyAll" = "Responder a todos";
"gmailForward" = "Redirigir";
"gmailDelete" = "Eliminar este mensaje";
"gmailSpam" = "Reportar como SPAM";
"gmailArchive" = "Archivar";
"gmailSend" = "Enviar";
"gmailSending" = "Enviando ...";

"warningComposeClose" = "Alerta";
"warningComposeCloseDescription" = "Su mensaje aun no ha sido enviado, si cierra se perderá. ¿Está seguro que desea cerrar esta ventana?";

"mailTooBig" = "Error: Se ha alcanzado el límite de tamaño del mensaje (> 6MB).";


"nodataerr" = "Error desconocido.";
"sendSuccess" = "Su mensaje ha sido enviado correctamente.";

"buyString" = "Mejore Mia for Gmail con la versión Premium";
"registeredString" = "Su copia de Mia for Gmail está registrada";

"deleteAndClose" = "¿Desea borrar este correo y cerrar la ventana?";
"spamAndClose" = "¿Quiere marcar este correo como SPAM y cerrar la ventana?";
"archiveAndClose" = "¿Desea archivar este correo y cerrar esta ventana?";


"regTitle" = "¡Gracias por usar Mia for Gmail!";
"regName" = "Nombre:";
"regSerial" = "Nº de licencia:";
"regRegisterButton" = "Registrar";
"regRegistered" = "Mia for Gmail está registrado :)";
"regUpgradeButton" = "Mejore Mia for Gmail con la versión Premium";

"labelLabel" = "Etiquetas:";
"labelSignature" = "Firma:";

"nextEmail" = "Siguiente correo";
"prevEmail" = "Correo anterior";

